\input{fig_start}
%
\psfrag{64}[][]{\eload{$64$}}
\psfrag{75}[][]{\eload{$75$}}
%
\psfrag{12}[][]{\reaction{$12$}}
%
\psfrag{31,5}[][]{\reaction{$31,5$}}
\psfrag{42,5}[][]{\reaction{$42,5$}}
\psfrag{10}[][]{\reaction{$10$}}
%
\psfrag{7,2}[][]{\reaction{$7,2$}}
%
\psfrag{x}[][]{$x$}
\psfrag{z,w}[][]{$z,w$}
%
\includegraphics[width=.5\textwidth]{tmp_fig.eps}
\input{fig_end}